{
    "abstract": "The cingulates of the mammalian order Xenarthra present a typical case of disagreement between molecular and morphological phylogenetic studies. We report here the discovery of two new skulls from the Late Oligocene Salla Beds of Bolivia (approx. 26 Ma), which are the oldest known well-preserved cranial remains of the group. A new taxon is described: Kuntinaru boliviensis gen. et sp. nov. A phylogenetic analysis clusters K. boliviensis together with the armadillo subfamily Tolypeutinae. These skulls document an early spotty occurrence for the Tolypeutinae at 26 Ma, in agreement with the temporal predictions of previous molecular studies. The fossil record of tolypeutines is now characterized by a unique occurrence in the Late Oligocene, and a subsequent 12 Myr lack in the fossil record. It is noteworthy that the tolypeutines remain decidedly marginal in the Late Palaeogene and Early Neogene deposits, whereas other cingulate groups diversify. Also, the anatomical phylogenetic analysis herein, which includes K. boliviensis, is congruent with recent molecular phylogenetic analyses. Kuntinaru boliviensis is the oldest confident calibration point available for the whole Cingulata.",
    "authors": [
        {
            "affiliation": "Steinmann Institut f\u00fcr Geologie, Mineralogie und Pal\u00e4ontologie, Bonn Universit\u00e4t, Nussallee 8, 53115 Bonn, Germany. gbillet@uni-bonn.de",
            "firstname": "Guillaume",
            "initials": "G",
            "lastname": "Billet"
        },
        {
            "affiliation": null,
            "firstname": "Lionel",
            "initials": "L",
            "lastname": "Hautier"
        },
        {
            "affiliation": null,
            "firstname": "Christian",
            "initials": "C",
            "lastname": "de Muizon"
        },
        {
            "affiliation": null,
            "firstname": "Xavier",
            "initials": "X",
            "lastname": "Valentin"
        }
    ],
    "conclusions": null,
    "copyrights": "This journal is \u00a9 2011 The Royal Society",
    "doi": "10.1098/rspb.2010.2443\n10.1038/nature05854\n10.1038/nature05854\n10.1093/molbev/msm201\n10.1093/molbev/msm201\n10.1017/S1477201908002708\n10.1017/S1477201908002708\n10.1080/02724634.1998.10011043\n10.1080/02724634.1998.10011043\n10.1186/1471-2148-4-11\n10.1186/1471-2148-4-11\n10.1073/pnas.96.23.13235\n10.1073/pnas.96.23.13235\n10.1016/S0031-0182(03)00360-2\n10.1016/S0031-0182(03)00360-2\n10.1111/j.1475-4983.2006.00610.x\n10.1111/j.1475-4983.2006.00610.x\n10.1098/rspb.2001.1702\n10.1098/rspb.2001.1702\n10.1016/S1055-7903(03)00111-8\n10.1016/S1055-7903(03)00111-8\n10.1098/rspb.2001.1702\n10.1098/rspb.2001.1702\n10.1671/0272-4634(2007)27[132:LOMFMX]2.0.CO;2\n10.1671/0272-4634(2007)27[132:LOMFMX]2.0.CO;2\n10.1007/s10914-007-9039-5\n10.1007/s10914-007-9039-5\n10.1093/nar/21.16.3913\n10.1093/nar/21.16.3913\n10.1016/S0960-9822(03)00450-0\n10.1016/S0960-9822(03)00450-0\n10.1073/pnas.102163299\n10.1073/pnas.102163299",
    "journal": "Proceedings. Biological sciences",
    "keywords": [],
    "methods": null,
    "publication_date": "2011-02-04",
    "pubmed_id": "21288952\n17581585\n17884827\n15115541\n10557304\n12270893\n12878463\n11487408\n8396242\n12842016\n12060760",
    "results": null,
    "title": "Oldest cingulate skulls provide congruence between morphological and molecular scenarios of armadillo evolution.",
    "xml": "<Element 'PubmedArticle' at 0x788502547470>"
}